@font-face {
  font-family: stag-book;
  src: url('/__data/assets/file/0007/572551/Stag-Book-Web.woff');
}
@font-face {
  font-family: stag-sans-light;
  src: url('/__data/assets/file/0010/572554/StagSans-Light-Web.woff');
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	font-family:stag-sans-light;
	letter-spacing: 1px;
	color:#585858;
}
div:focus{
    outline:none;
}
html{
    font-size:62.5%;
    width:100%;
    height:100%;
}
h1{
    font-size:7.5rem;
    font-weight:700;
    line-height:1.5;
}
h3{
    color:#fff;
    font-size:2.5rem;
    font-style:italic;
}
h4{
    color:#fff;
    font-size:2rem;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #3d45ca;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
    font-style: italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
    font-style: italic;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height:100%;
	width:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.wrap{
    width:100%;
}
header#header{
    font-size:1.4rem;
    background:transparent;
    padding:2rem 1rem;
    box-sizing:border-box;
    height:15vh;
    position:fixed;
    width:100%;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
    z-index:999;
}
header#header.sticky{
    position:fixed;
    height:10vh;
    width:100%;
    padding:1rem 1rem;
    background-color:#07acc8;
    z-index:9999;
    max-height: 5rem;
}
.container{
    width:100%;
    max-width:130rem;
    margin:0 auto;
}
header#header .container{
    height:100%;
    display:flex;
    justify-content: space-between;
    align-items: center;
    position:relative;
}
#logo{
    height:100%;
    min-width:7.5rem;
    width:7%;
}
#logo img{
    height:auto;
    width:100%;
    /*-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;*/
}
#logo img.sticky{
    display:none;
}
#logo img{
    display:none;
}
#logo .show{
    display:block !important;
}
#request-info{
    border:1px solid #fff;
    border-radius:2rem;
    color:#fff;
    cursor:pointer;
}
#request-info a{
    color:#fff;
    text-decoration:none;
    font-size:2.2rem;
    display: block;
    margin: 1rem 2rem;
}
.sticky #request-info a{
    font-size:1.6rem;
    margin: 1rem 2rem;
}
#request-info:hover{
    background-color:#fff;
}
#request-info:hover a{
    color:#07acc8;
}
header#header.sticky #logo img{
    height:auto;
    width: 7.8rem !important;
}
#search_box form{
    height:100%;
    display:flex;
    justify-content:center;
    align-items: center;
}
#search_box input{
    padding:1.5rem 0;
    margin:0;
    box-sizing: border-box;
    border:none;
}
#search_box .txt_search{
    background:transparent;
    color:#3d45ca;
    width:25rem;
    font-size:2.2rem;
    border-right:1px solid #fff;
    height:90%;
    width:70%;
    text-align:center;
    font-family: stag-sans-light;
    /*-webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
    -webkit-transition: width 1s ease;
    -moz-transition: width 1s ease;
    -o-transition: width 1s ease;
    transition: width 1s ease;*/
}
#search_box .btn_submit{
    background:transparent;
    color:#3d45ca;
    width:4rem;
    height:4rem;
    cursor:pointer;
    border:none;
    padding:0;
    height:100%;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
    -webkit-transition: width 1s ease;
    -moz-transition: width 1s ease;
    -o-transition: width 1s ease;
    transition: width 1s ease;
}
header#header.sticky #search_box .btn_submit{
    width:3rem;
    height:3rem;
}
header#header.sticky #search_box .txt_search{
    height:3rem;
    font-size:1.8rem;
}
header#header.sticky #search_box .btn_submit i{
    font-size:2.2rem;
    color:#3d45ca;
}
#search_box .btn_submit i{
    font-size:2.2rem;
    color:#3d45ca;
}
#banner{
    background-image:url('/__data/assets/image/0009/569322/Transition-gradient.jpg');
    width:100%;
    height:600px;
    background-size: cover;
    box-sizing:border-box;
    overflow:hidden;
    position:relative;
}
#banner .banners img{
    height:100%;
    width:auto;
    display:none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    min-width:100%;
    object-fit: cover;/*Version 1*/
}
#banner #banner1{
    display:block;
}
#banner .advantageyou{
    position:absolute;
    top:40%;
    z-index:999;
    width:70%;
    left:15%;
    text-align:center;
}
#banner .advantageyou picture{
    margin-bottom:40px;
    display:block;
}
#banner .advantageyou picture.main-heading img{
    max-width:100%;
}
#banner .advantageyou picture.sub img{
    max-width:65%;
}
#pillars .title{
    text-align:center;
}
#pillars .title h1{
    font-family:stag-book, stag;
    font-size:3.2rem;
    font-style: italic;
}
#pillars .title p{
    font-size:2.2rem;
    line-height:1.3;
}
#pillars{
    padding:3rem 0 5rem;
}
.heroSlider-fixed{
  position:relative;  
}
.slick-dots {
	text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
  li {
    display:inline-block;
    margin-left: 4px;
    margin-right: 4px;
    &.slick-active {
      button {
        background-color:black;
      }
    }
    button {
      font: 0/0 a;
      text-shadow: none;
      color: transparent;
      background-color:#999;
      border:none;
      width: 15px;
      height: 15px;
      border-radius:50%;
    }
		:hover{
			background-color: black;
		}
  }
}

/* Custom Arrow */
.heroSlider-fixed .prev{
	color: #000;
	position: absolute;
	top: 38%;
	left:0;
	font-size: 4rem;
	font-weight:100;
	cursor:pointer;
    font-family: stag-sans-light;
    width:3.5rem;
    height:3.5rem;
}
.heroSlider-fixed .prev:hover{
    opacity:0.7;
}
.heroSlider-fixed .next{
	color: #000;
	position: absolute;
	right:0;
	top: 38%;
	font-size: 4rem;
	font-weight:100;
	font-family: stag-sans-light;
	width:3.5rem;
    height:3.5rem;
    cursor:pointer;
}
.heroSlider-fixed .next:hover{
    opacity:0.7;
}
.heroSlider-fixed .slick-disabled{
    color:#666;
    display:none !important;
}
.responsive .slick-slide{
    padding:0 3rem;
}
.slick-slide{
    float:left;
    /*padding:0 2%;*/
    box-sizing:border-box;
    /*transition-duration: 1s;*/
    -webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
    position:relative;
}
.slick-slide:hover{
    opacity:1 !important;
}
.slick-slide .img-profile{
    border-radius: 50%;
    overflow: hidden;
    box-sizing: border-box;
    /*width: 50%;*/
    width:200px;
    margin: 0 auto;
}
.slick-slide .img-profile img{
    width:100%;
    height:auto;
}
.slider.responsive{
    overflow:hidden;
    z-index:990;
    padding:0 2%;
}
.slick-slide .caption{
    text-align:center;
}
.slick-slide .caption .profile{
    text-align:left;
    margin-top:1rem;
}
.slick-slide .caption h4{
    color:#585858;
    font-size:1.6rem;
    font-style:italic;
    font-weight:400;
    margin:2rem 0 1rem;
    font-family:stag-book, stag;
    letter-spacing:1px;
}
.slick-slide .caption p{
    font-size:2.2rem;
    line-height:1.3;
    margin-top:2rem;
}
.slick-slide .caption .summary{
    width:70%;
    margin:0 auto;
}
.slick-slide .caption p b{
    font-family:stag-book;
    color:#fff;
}
.slick-slide .caption p.see-more{
    margin-top:1rem;
}
.slick-slide .caption p a{
    font-size:1.6rem;
    font-style:italic;
    font-weight:400;
    font-family:stag-book, stag;
    letter-spacing:1px;
}
.slick-slide .caption p a:hover{
    color:#07acc8;
}
.slick-dots{
    display:none !important;
}
section#pop-profiles{
    overflow:hidden;
    position: fixed;
    height: 80vh !important;
    top: -100vh;
    width: 100vw !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #5676b3;
    z-index: 99999;
    -webkit-transition: top 1s ease-in-out;
	-moz-transition: top 1s ease-in-out;
	-ms-transition: top 1s ease-in-out;
	-o-transition: top 1s ease-in-out;
	transition: top 1s ease-in-out;
}
section#pop-profiles .container{
    width:80vw;
    max-width:960px;
    position:relative;
    height:80%;
    box-sizing:border-box;
    margin:0;
}
section#pop-profiles .row{
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}
section#pop-profiles .responsive2 p, section#pop-profiles .responsive2 h4{
    color:#fff;
}
section#profiles{
    padding-bottom:5rem;
}
section#quotes{
    background-color:#3033c9;
}
section#quotes .profile{
    width:70% !important;
    margin:0 auto;
    text-align:center;
    display:none;
    padding:8rem 0;
}
section#quotes .profile p{
    color:#fff;
    font-size:2.2rem;
    line-height:1.3;
}
section#quotes .container{
    position:relative;
}
section#quotes .close-profile{
    position:absolute;
    top:1rem;
    right:0;
    display:none;
    cursor:pointer;
}
section#quotes .close-profile span{
    color:#fff;
    font-size:4rem;
    font-family:stag-sans-light;
}
.timer{
    
}
#count_down_timer{
    font-size:7.5rem;
}
#container_comingsoon{
    width:100%;
    height:100%;
    background-image:url('/__data/assets/image/0009/568350/AdvantageYou_microsite_ComingSoon_Background.jpg');
    background-size:100% 100%;
    background-repeat:no-repeat;
}
#container_comingsoon .container{
    width:100%;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction: column;
}
#container_comingsoon .container h1{
    font-family: stag;
    color: #fff;
    font-style: italic;
    font-weight: 400;
    font-size:7rem;
    margin-bottom: 15px;
}

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 5.5rem;
}
#clockdiv span, #clockdiv div{
    color:#fff;
}
#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #0c586e;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #78bcd6;
	display: inline-block;
}

#clockdiv .smalltext{
	padding-top: 5px;
	font-size: 16px;
}
#container_comingsoon .logo{
    width:30rem;
    margin-top:60px;
}
#container_comingsoon .logo img{
    width:100%;
    height:auto;
}
.slick-slide{
    visibility: hidden;
}
.slick-slide.slick-active{
    visibility: visible !important;
}
.pop-prev{
    width:3.5rem;
    height:3.5rem;
    position:absolute;
    left:-5rem;
    top:45%;
    cursor:pointer;
}
.pop-next{
    width:3.5rem;
    height:3.5rem;
    position:absolute;
    right:-5rem;
    top:45%;
    cursor:pointer;
}
section#study-areas{
    background-color:#3d45ca;
    background-size: 100% 100%;
    padding:5rem 0;
    text-align: center;
}
section#study-areas p{
    color:#fff;
    font-size:2.2rem;
    margin-top:2rem;
    line-height:1.3;
}
section#study-areas .blocks{
    display:flex;
    justify-content:space-between;
    margin-top: 3rem;
}
section#study-areas .blocks .block{
    text-align:center;
    width:100%;
}
section#study-areas .blocks .block ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

section#study-areas h1{
    color:#fff;
    font-size:3.2rem;
    font-family: stag-book, stag;
    font-style:italic;
    text-align:center;
}
section#study-areas .block li a{
    font-family: stag-sans-light;
    font-size: 2.2rem;
    color: #fff;
    line-height: 1.3;
    text-decoration: none;
}
section#study-areas .block li{
    border: 1px solid #fff;
    padding: 1rem 3rem;
    border-radius: 3rem;
    margin: 1rem 1.2rem;
}
section#study-areas .block li:hover{
    background-color:#fff;
}
section#study-areas .block li:hover a{
    color:#3d45ca;
}
section#study-areas .block li a:hover{

}
section#study-areas .buttons{
    display:flex;
    justify-content:center;
    margin-top:1rem;
}
section#study-areas .buttons a{
    color:#3d45ca;
    font-size:2.2rem;
    text-decoration:none;
    display:block;
    padding: 1.5rem 0;
    width:100%;
}
section#study-areas .buttons div{
    border:1px solid #fff;
    width: 30%;
    text-align: center;
    margin:0 1.5rem;
    border-radius: 3rem;
    background-color: #fff;
}
section#study-areas .buttons .btn-apply{
    display:none;
}
section#how-to-apply-areas{
    background-image:url('https://advantageyou.co.nz/__data/assets/image/0004/582448/Gradient_background.png');
    background-size: 100% 100%;
    padding:5rem 0;
    text-align: center;
    background-repeat:no-repeat;
}
section#how-to-apply-areas h1{
    color:#fff;
    font-size:3.2rem;
    font-family: stag-book, stag;
    font-style:italic;
    text-align:center;
}
section#how-to-apply-areas .btn-how{
    border: 1px solid #fff;
    width: 20%;
    text-align: center;
    margin: 1.5rem auto;
    border-radius: 3rem;
    background-color: #fff;
}
section#how-to-apply-areas .btn-how a{
    color: #07acc8;
    font-size: 2.2rem;
    text-decoration: none;
    display: block;
    padding: 1.5rem 0;
    width: 100%;
}
footer{
    background-color:#fff;
    padding:1rem 0;
    max-height:8rem;
    height:8vh;
    box-sizing:border-box;
}
footer .container{
    display:flex;
    justify-content:space-between;
    height:100%;
    align-items:center;
}
footer .footer-logo{
    color:#07acc8;
    font-size:1.8rem;
    font-family:stag-sans-light;
}
footer .footer-logo img{
    height:100%;
    max-height: 6rem;
}
footer .social-media{
    
}
footer .social-media ul{
    display:flex;
    justify-content:space-between;
}
footer .social-media li{
    width:3.5rem;
    height: 3.5rem;
    margin-left: 1.5rem;
}
footer .social-media li:hover{
    opacity:0.7;
}
footer .social-media li img{
    height:100%;
    max-height: 5rem;
}

.mask{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:10000;
    background-color:#000;
    opacity:0.8;
    display:none;
    width:100% !important;
    height:100% !important;
}
.request-form{
    display:none;
    width:60rem;
    max-width:90%;
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:11000;
    padding:5rem 3rem;
    box-sizing:border-box;
    background-color:#fff;
    max-height: 80vh;
    overflow-y: auto;
}
.request-form form input, .request-form form textarea{
    width:100%;
    font-size:1.6rem;
    padding:5px;
    box-sizing: border-box;
    font-family: stag-sans-light;
    letter-spacing: 1px;
}
.request-form form label, .request-form form legend{
    font-size:1.8rem;
    line-height:1.5;
}
.request-form form .sq-form-question{
    margin:0 0 10px 0;
}
.request-form form .sq-form-submit{
    background-color: #07acc8;
    color: #fff;
    border: none;
    padding: 25px 0;
    font-size: 2.2rem;
    cursor:pointer;
    border-radius: 8rem;
    margin-bottom: 2rem;
}
.request-form .close-form{
    color: #000;
    font-size: 3rem;
    font-family: stag-sans-light;
    position:absolute;
    top:1rem;
    right:1rem;
    cursor:pointer;
}
.form-container p{
    font-size:1.8rem;
    margin-bottom:2rem;
    line-height:1.3;
    font-family:stag-book;
}
.mobile-button{
    display:none;
    /*position:absolute;
    top:5px;
    right:5px;*/
    color:#fff;
    cursor:pointer;
    font-size:4rem;
}
.close-profile{
    width:3.5rem;
    height:3.5rem;
    position:absolute;
    top:3rem;
    right:5rem;
    cursor:pointer;
}
#thanks-page{
    background-image: url('/__data/assets/image/0009/569322/Transition-gradient.jpg');
    width: 100vw;
    height: 100vh;
    background-size: cover;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display:flex;
    justify-content:center;
    flex-direction:column;
    text-align:center;
}
#thanks-page p{
    font-family:stag-book;
    font-size:3rem;
    color:#fff;
}
@media only screen and (max-width: 768px) {
    #banner .advantageyou{
        top:48%;
    }
    #banner .advantageyou picture.main-heading img{
        max-width:100%;
    }
    #banner .advantageyou picture.sub{
        display:none;
    }
}

 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #logo{
        min-width:5rem;
    }
    .container{
        padding:0 2rem;
        box-sizing:border-box;
    }
    .slick-slide .caption p{
        font-size:1.4rem;
    }
    #pillars .title p{
        font-size:1.4rem;
    }
    #pillars .title h1{
        font-size:2rem;
    }
    section#study-areas h1{
        font-size:2rem;
    }
    section#study-areas p{
        font-size:1.4rem;
    }
    section#study-areas .block li a{
        font-size:1.4rem;
    }
    section#study-areas .block li{
        padding:1rem 0;
    }
    #search_box .txt_search{
        font-size:1.4rem;
    }
    section#study-areas .buttons a{
        font-size:1.4rem;
    }
    footer .footer-logo{
        font-size:1.4rem;
    }
    section#pop-profiles .container{
        overflow-y:scroll;
        overflow-x:hidden;
    }
    section#how-to-apply-areas h1{
        font-size:2rem;
    }
    section#how-to-apply-areas .btn-how a{
        font-size:1.4rem;
    }
    #request-info a{
        font-size:1rem;
    }
    .sticky #request-info a{
        font-size:1rem;
    }
    #clockdiv{
    	font-family: sans-serif;
    	color: #fff;
    	display: inline-block;
    	font-weight: 100;
    	text-align: center;
    	font-size: 2rem;
    }
    #container_comingsoon .container h1{
        font-size:4.5rem;
    }
    #study-areas .blocks, #study-areas .buttons{
        flex-direction: column;
        text-align:center;
    }
    section#how-to-apply-areas .btn-how{
        width:50%;
    }
    #study-areas .blocks .block li{
        text-align:center;
        width: 100%;
    }
    section#study-areas .buttons div{
        width:80%;
        margin:0 auto 2rem auto;
    }
    .mobile-button{
        display:block;
    }
    /*#search_box form{
        display:none;
        position: fixed;
        top: 0;
        width: 100% !important;
        left: 0;
        background-color: #0c586e;
        padding: 2.5rem;
        box-sizing: border-box;
        border:none;
    }
    #search_box form input.txt_search{
        width:90%;
        background-color:#fff;
        color:#000;
    }
    #search_box form .btn_submit{
        width:10%;
    }*/
    #pillars {
        padding: 3rem 0 8rem;
    }
    section#quotes{
        display:none !important;
    }
    section#study-areas .blocks .block{
    text-align:center;
    width:100%;
    }
    footer .container{
        flex-direction:column;
    }
    footer .footer-logo{
        text-align:center;
        margin-bottom:2rem;
        line-height:1.3;
    }
    footer .social-media{
        padding-bottom:2rem;
    }
    .request-form form label, .request-form form legend{
        font-size:1.2rem;
    }
    .form-container p{
        font-size:1.4rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 800px) {
    .container{
        padding:0 2rem;
        box-sizing:border-box;
    }
    section#pop-profiles .container{
        overflow-y:scroll;
    }
    section#pop-profiles .container{
        overflow-y:scroll;
        overflow-x:hidden;
    }
    #clockdiv{
    	font-family: sans-serif;
    	color: #fff;
    	display: inline-block;
    	font-weight: 100;
    	text-align: center;
    	font-size: 2rem;
    }
    #container_comingsoon .container h1{
        font-size:4.5rem;
    }
    #study-areas .blocks, #study-areas .buttons{
        flex-direction: column;
        text-align:center;
    }
    #study-areas .blocks .block li{
        text-align:center;
    }
    section#study-areas .buttons div{
        width:90%;
        margin:1rem auto;
    }
    section#how-to-apply-areas .btn-how{
        width:90%;
    }
    .mobile-button{
        display:block;
    }
    /*#search_box form{
        display:none;
        position: fixed;
        top: 0;
        width: 100% !important;
        left: 0;
        background-color: #0c586e;
        padding: 2.5rem;
        box-sizing: border-box;
        border:none;
    }
    #search_box form input.txt_search{
        width:90%;
        background-color:#fff;
        color:#000;
    }
    #search_box form .btn_submit{
        width:10%;
    }*/
    #pillars {
        padding: 3rem 0 8rem;
    }
    section#quotes{
        display:none !important;
    }
    section#study-areas .blocks .block{
        text-align:center;
        width:100%;
    }
    
}

@media only screen and (max-width: 1300px) {
    .container{
        padding:0 1.5rem;
        box-sizing:border-box;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...} 